@charset "utf-8";
.sidemenu {
	display: block;
	overflow: hidden;
	background: #ebebeb;
	border-radius: 5px;
	-moz-border-radius: 5px;	
	behavior: url(js/PIE.htc);	
	padding: 10px 0;
}
.sidemenu.blue {
	background: #3AB1FF;	
}
.sidemenu ul {
	margin: 0;
	padding: 0 10px;
	list-style: none;
	overflow: hidden;	
}
.sidemenu ul li {
	display: block;
	background: url(../img/sidemenu/double-border-horiz.gif) repeat-x left top;	
	padding-top: 2px;
	overflow: hidden;
}
.sidemenu.blue ul li {
	background: url(../img/sidemenu/double-border-horiz-blue.gif) repeat-x left top;	
}
.sidemenu ul li:first-child {
	background: none;
	padding-top: 0;	
}
.sidemenu ul li a {
	display: block;
	padding: 5px 7px;
	color: #000;
	text-decoration: none;	
}
.sidemenu ul li a:hover, .sidemenu ul li a.active, .sidemenu ul li.lihref span:hover {
	background: #e1e1e1;
}
.sidemenu.blue ul li a {
	color: #fff;
}	
.sidemenu.blue ul li a:hover, .sidemenu.blue ul li a.active, .sidemenu.blue ul li.lihref span:hover {
	background: #0091dc;
}
.sidemenu.double ul {
	float: left;
	width: 47%;	
	padding: 0 6px;
}
.sidemenu.double ul:first-child {
	padding-right: 0;	
}
.sidemenu .additional {
	clear: both;
	overflow: hidden;
	padding-top: 10px;	
}
.sidemenu.pics ul li a {
	display: table;
	width: 100%;
	padding: 5px 0;	
}
.sidemenu.pics ul li a span {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
}
.sidemenu.pics ul li a span.img {
	width: 40px;
	text-align: center;	
}
.sidemenu.pics ul li a span.note {
	font-size: 0.85em;	
	color: #969696;
	width: 85px;
	text-align: right;
}
.sidemenu.blue.pics ul li a span.note {
	color: #eee;	
}
.sidemenu ul li.lihref span {
	display: block;
	padding: 5px 7px;
	color: #000;
	cursor: pointer;
}
.sidemenu.blue ul li.lihref span {
	color: #fff;
}
.sideheader {
	background: #ebebeb url(../img/sidemenu/double-border-horiz.gif) repeat-x left bottom;
	display: table;
	width: 100%;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	color: #000;
	margin-bottom: -5px;
	border-bottom: solid 5px #ebebeb;
}
.sideheader.blue {
	background: #3AB1FF;
	color: #fff;
	border-bottom: none;
}
.sideheader .header-text {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	border-right: solid 1px #ccc;	
	padding: 10px 5px 10px 17px;
	font-size: 1.1em;
}
.sideheader.blue .header-text {
	border-right: solid 1px #0091DC;		
	padding-bottom: 15px;
}
.sideheader .arr-back {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	border-left: solid 1px #fff;	
	padding: 10px 10px 10px 5px;
	width: 25px;
}
.sideheader.blue .arr-back {
	border-left: solid 1px #65CBFF;	
	padding-bottom: 15px;	
}
.sideheader .arr-back .arr-black {
	height: auto;
}
.sideheader .arr-back .arr-white {
	height: 0;
}
.sideheader.blue .arr-back .arr-black {
	height: 0;
}
.sideheader.blue .arr-back .arr-white {
	height: auto;	
}
.sideheader .arr-back:hover img {
	-moz-opacity: 0.8; 
	-khtml-opacity: 0.8; 
	opacity: 0.8;	
}
.right-rounded .block-title.menutitle {
	margin-bottom: -5px;	
}
.subcat_menu, .cat_menu {
	display: none;
}